html, body, section, footer, main, article, figure, img, div
{ 
	display: block; 
	padding:0;
	margin:0;
}

body
{
	background-color: #000000;
}

main
{
	background-color: #000000;
	width: 1220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;

	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}

section
{
	width: 1220px;
	height: 561px;
	color: #000000;
	background-size: contain;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

div#slideshowarea
{
	position: absolute;
	top: 0px;
	width: 1220px;
	height: 561px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	z-index: 0;
}

contactarticle
{
	display: block;
 	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 131px;
	width: 618px;
	z-index: 5;
}

#emailrequest
{
	display: inline;
	float: right;
	width: 305px;
	padding: 62px 0px 0px 0px;
	color: #000000;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	background-image: url(../img/contact_us.png);
	background-repeat: no-repeat;
}

#businesscard
{
	width: 305px;
	height: 313px;
	padding: 32px 0px 0px 0px;
	color: #dddddd;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	background-image: url(../img/contact_BC_bg.png);
}

table, thead, tbody, tr, th, td
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

input#name, input#contact
{
	width:290px;
	height: 30px;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	background-color: #12140e;
	border: none;
	border-radius: 5px;
	color: #eeeeee;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 18px;
}

input#send
{
	display: block;
	padding: 0px 0px 0px 0px;
	background-color: #12140e;
	margin: 8px auto 0px auto;
	width: 122px; 
	height: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #38b0e3;
	cursor: pointer;
}

input
{
	border: none;
	border-radius: 5px;
}

textarea#message
{
	margin: 8px 0px 0px 0px;
	padding: 5px 15px 0px 15px;
	width: 275px;
	height: 193px;
	background-color: #12140e;
	border: none;
	border-radius: 5px;
	color: #eeeeee;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 18px;
}

logoarticle
{
	position: relative;
	top: -69px;
	width: 1220px;
	text-align: center;	
	color: #0e77b5;
	z-index: 2;
}

section-article
{
	display: block;
 	position: relative;
	top: 289px;
	width: 1220px;
	color: #ffffff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
	z-index: 3;
}

article
{
	width: 1220px;
	height: 180px;
	background-color: #ffffff;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.slideshow
{
	width: 1220px;
	height: 561px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

.products
{
	background-color: #12140e;
	width: 200px;
	height: 226px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

productarticle
{
	display: block;
 	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 97px;
	width: 643px;;
}

div#pricelist
{
	display: inline;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;	
}

div#price_small
{
	width: 330px;
	height: 100px;
	margin-top: 42px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	border-radius: 7px;
	background-image: url(../img/price_small.png);		
}

div#price_large_small
{
	width: 330px;
	height: 200px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	border-radius: 7px;
	background-image: url(../img/price_chicken.png);		
}

div#price_large
{
	width: 330px;
	height: 100px;
	margin-top: 6px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	border-radius: 7px;
	background-image: url(../img/price_large.png);			
}

#price_wholesale
{
	width: 330px;
	height: 45px;
	margin-top: 10px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	border-radius: 7px;
	background-image: url(../img/welcome_wholesale.png);			
}

div#price_shipping
{
	width: 330px;
	height: 115px;
	margin-top: 10px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	border-radius: 7px;
	background-image: url(../img/shipping.png);			
}

#productlogo
{
	width: 305px;
	height: 380px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 22px;
	background-image: url(../img/product_img.png);	
}

.center
{
	margin-left: auto;
	margin-right: auto;
}

.inline
{
	display: inline;
}

.slideshow
{
	width: 1220px;
}

.linkstyle
{
	text-decoration: none;
}

.menu
{
	color: #777777;
	border-top: solid 1px;
	border-bottom: solid 1px;
}

button.menuitem
{
	width: 170px;
	height: 38px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	border: none;
	background-color: #ffffff;
	cursor: pointer;
}

.menuselect
{
	background-image: url(../img/title_BG.png);
}

footer
{
	width: 1220px;
	height: 15px;
	color: #0f71af;
	text-align: center;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

